
[system]
time=160



	##<Rape / Normal>##

[general]
normal_1="Nooo, Ah...!"
normal_2="Nkuh, nn, uh...hH"
normal_3="No, stop... NOOO!!"
normal_4="Please... pull it out...!"
normal_5="Hahh, ahh, no more... forgive, me..."

	##<Rape / Aroused>##

excited_1="Nhahh, AH! Noo, nnn...!"
excited_2="What is, this...nh! FwahH!"
excited_3="No~ this feels... kinda gooood...!"
excited_4="Nhah, ahh, fwahh... nNnuuhhH!"
excited_5="My body, is going str...Ahhh, AHH...!"

	##<Rape / Lewd>##

bitch_1="Ahah, ahh, oh my, gawddd!"
bitch_2="Please... more, do me more...!"
bitch_3="Feels so, gooood...! NhAhh, Ahh!"
bitch_4="Fuck me more, fuck me, harderrrr...!!"
bitch_5="Hhh, ah, Ahh... Even though, I'm being rapeddd...!""


	##<Final Spurt / Normal>##

s_normal_1="Ahhy, ihh, aHh, Ahh, AHHHH!"
s_normal_2="IyaaaahhH, Ahh, NOO... NuhhH!!"
s_normal_3="No, more, please... ah, forgive me...hH"
s_normal_4="Iihh, ahh, ahh, Noo, I don't want, to cum...!"
s_normal_5="Something cumming, uhh... hH, Hhahh, AHHH!!"

	##<Final Spurt / Aroused>##

s_excited_1="Noooo, ahh, inside, piercinggg ins...AHhNN!!"
s_excited_2="Inside, is so good... I'm being fucked sooo....!!!"
s_excited_3="AhhNN, Ahh, Nooo, ah... even though, I don't want...!"
s_excited_4="Don't make, such... lewd sound... nKuh, NuuhhHH!!"
s_excited_5="Why, ehh, why are my... hips moving...hH?"

	##<Final Spurt / Lewd>##

s_bitch_1="Nhihh, ihh! Oh yeahhh, more, cummm inside... Ahnn!"
s_bitch_2="So, rough... NhAah, ihh, ahh, AHH, shoo goooddD!!"
s_bitch_3="Ahah, feels so, good... I'm gonna cum from being rapedddd!"
s_bitch_4="Hihh, ihhH, my pussy being raped... but it feels good...!!"
s_bitch_5="Please... please! Give me, AHnN MORE! Break meeee!!"


	##<Orgasm / Normal>##

e_s_normal_1="Noo, no, nooo... Ahhh, ahh..."
e_s_normal_2="NkuhhhHH!! Uh, ahh... ah..."
e_s_normal_3="No, ah, I'm cum, cummm, cummingggg...!!"
e_s_normal_4="Hyaah, nuhhh, ah...hH!! Ah... inside, of me..."
e_s_normal_5="NhahhhHH, ah, AH!! This, is so... meannn..."

	##<Orgasm / Aroused>##

e_s_excited_1="YahhHH, nn, uhh...! This could be addictiveee..."
e_s_excited_2="No, NoooOooO IIyYAaAAAHhHHHHhhm AHhHHH!!"
e_s_excited_3="Please, no, no more... I'm gonna cummMmMM...!!"
e_s_excited_4="Fwaahh, ah, Ah... wow... it's all sticky, inside me..."
e_s_excited_5="Nhihhh, Iih...!! It cummmingg, inside... meee..."

	##<Orgasm / Lewd>##

e_s_bitch_1="NhiiIHHHH, AHHHHH! Hot stuff is pourrring inshiiide...!!"
e_s_bitch_2="I'm cumminggg!! Nnnh, so much, cummm..."
e_s_bitch_3="AhhhHHH, ahh... amazinnggg...hH"
e_s_bitch_4="So hot, uhh, NuhhHH... Hh! Hah, haaah... Ah..."
e_s_bitch_5="HyahhH, ahh, ah... nuhhh, id shoo gewdd..."



[Greendie]
normal_1="Nooo, Ah...!"
normal_2="Nkuh, nn, uh...hH"
normal_3="No, stop... NOOO!!"
normal_4="Please... pull it out...!"
normal_5="Hahh, ahh, no more... forgive, me..."
excited_1="Nhahh, AH! Noo, nnn...!"
excited_2="What is, this...nh! FwahH!"
excited_3="No~ this feels... kinda gooood...!"
excited_4="Nhah, ahh, fwahh... nNnuuhhH!"
excited_5="My body, is going str...Ahhh, AHH...!"
bitch_1="Ahah, ahh, oh my, gawddd!"
bitch_2="Please... more, do me more...!"
bitch_3="Feels so, gooood...! NhAhh, Ahh!"
bitch_4="Fuck me more, fuck me, harderrrr...!!"
bitch_5="Hhh, ah, Ahh... Even though, I'm being rapeddd...!""

s_normal_1="Ahhy, ihh, aHh, Ahh, AHHHH!"
s_normal_2="IyaaaahhH, Ahh, NOO... NuhhH!!"
s_normal_3="No, more, please... ah, forgive me...hH"
s_normal_4="Iihh, ahh, ahh, Noo, I don't want, to cum...!"
s_normal_5="Something cumming, uhh... hH, Hhahh, AHHH!!"
s_excited_1="Noooo, ahh, inside, piercinggg ins...AHhNN!!"
s_excited_2="Inside, is so good... I'm being fucked sooo....!!!"
s_excited_3="AhhNN, Ahh, Nooo, ah... even though, I don't want...!"
s_excited_4="Don't make, such... lewd sound... nKuh, NuuhhHH!!"
s_excited_5="Why, ehh, why are my... hips moving...hH?"
s_bitch_1="Nhihh, ihh! Oh yeahhh, more, cummm inside... Ahnn!"
s_bitch_2="So, rough... NhAah, ihh, ahh, AHH, shoo goooddD!!"
s_bitch_3="Ahah, feels so, good... I'm gonna cum from being rapedddd!"
s_bitch_4="Hihh, ihhH, my pussy being raped... but it feels good...!!"
s_bitch_5="Please... please! Give me, AHnN MORE! Break meeee!!"

e_s_normal_1="Noo, no, nooo... Ahhh, ahh..."
e_s_normal_2="NkuhhhHH!! Uh, ahh... ah..."
e_s_normal_3="No, ah, I'm cum, cummm, cummingggg...!!"
e_s_normal_4="Hyaah, nuhhh, ah...hH!! Ah... inside, of me..."
e_s_normal_5="NhahhhHH, ah, AH!! This, is so... meannn..."
e_s_excited_1="YahhHH, nn, uhh...! This could be addictiveee..."
e_s_excited_2="No, NoooOooO IIyYAaAAAHhHHHHhhm AHhHHH!!"
e_s_excited_3="Please, no, no more... I'm gonna cummMmMM...!!"
e_s_excited_4="Fwaahh, ah, Ah... wow... it's all sticky, inside me..."
e_s_excited_5="Nhihhh, Iih...!! It cummmingg, inside... meee..."
e_s_bitch_1="NhiiIHHHH, AHHHHH! Hot stuff is pourrring inshiiide...!!"
e_s_bitch_2="I'm cumminggg!! Nnnh, so much, cummm..."
e_s_bitch_3="AhhhHHH, ahh... amazinnggg...hH"
e_s_bitch_4="So hot, uhh, NuhhHH... Hh! Hah, haaah... Ah..."
e_s_bitch_5="HyahhH, ahh, ah... nuhhh, id shoo gewdd..."



[Devil Box]
normal_1="NuuUhh! GuhhH, uh, hH...!"
normal_2="Stoppp, don't touchhhh fuhh, uHHh!"
normal_3="(Nooo... it's, inside my mouth...!)"
excited_1="FuuhhH, uhh, nnn....! Shlurppp, smootch...!"
excited_2="(Even though it's disgusting... my mouth, of its own accord...!)"
excited_3="Nuhhh, ah....hH! Nnhh, guh, uh...!"
bitch_1="Nomm, nn, Nuuuh... Smootch, shlurpp... Kiss!"
bitch_2="Ahnn.... nn, Mgggh...! NnuhhhH, nN!"
bitch_3="Shluurp, kiss... slurp, Nnm, hahhh, ah... Mooore...!"

s_normal_1="Nnuhh?! Guh, kishh... Hahh, aahhH, ah...!"
s_normal_2="Nooo, ahh, AhH.... Guhpp, nnuhH, nN... Shlurpp!"
s_normal_3="(Both my holes, are being fucked... This'll make me crazzzy...!)"
s_excited_1="Fwaahhm, ah, ahh... Nbbh, guh, shlur...pp!"
s_excited_2="Nooh, morrrrr... Ahh, ah, ahh, AHH!!"
s_excited_3="IhhgG, Ih, Ahh, Haah, AHHH!!"
s_bitch_1="Nfuh, nn, uh...! Shlurp, smootch...!"
s_bitch_2="Shlurpp, smootch, kiss, Nkuh, uh, nnuhhH!"
s_bitch_3="Ahihh, ihh, Ohh, my gooddd, Hhh... so deep, insideeee...!"

e_s_normal_1="Fuhh, nguuhhH, uhh... hH!"
e_s_normal_2="Nh?! NuuuHHh.... Hahh, hahh, ahh..."
e_s_normal_3="Coughhh, nguhh, uhh! ...nH!!"
e_s_excited_1="No, NO...! Ahh AaaHHhHHH...!!"
e_s_excited_2="Nuuuhhh, nn... guhH, uhh...!"
e_s_excited_3="HahhhH, ahh, ahh... nH! This can't, be..."
e_s_bitch_1="NhahhhH, ahh, ahhhh...! Oh, my gawd..."
e_s_bitch_2="Nuuuhhhh, nn... gulpp, kuh... hAhh, ahh..."
e_s_bitch_3="Guh, uh, nnuh... nn...nH! FwahhH, ahahh, ahh..."



[Light Hound]
normal_1="No, ahh... not with a monster, nOoooO...nH!!"
normal_2="Nnh, nH, uh! Please... I don't, want... to!"
normal_3="No, stop... NOOO!!"
normal_4="Please... pull it out...!"
normal_5="Hahh, ahh, no more... forgive, me..."
excited_1="NoooOOO! Ahh, ahh... NOO, not with a monssterrr... nh!"
excited_2="UhhH, sobbb... I'm not, your bitch... NnnuhhH!!"
excited_3="No~ this feels... kinda gooood...!"
excited_4="Nhah, ahh, fwahh... nNnuuhhH!"
excited_5="My body, is going str...Ahhh, AHH...!"
bitch_1="HigghH, iHH, AHHH! Monster DICK, so biggg, shoo gewwdd...!!"
bitch_2="HaaHh, AHHH! So deep inside...! I'm being fucked, like a bitch...!"
bitch_3="Feels so, gooood...! NhAhh, Ahh!"
bitch_4="Fuck me more, fuck me, harderrrr...!!"
bitch_5="Hhh, ah, Ahh... Even though, I'm being rapeddd...!""

s_normal_1="Ah, ahh, ahhH, so roughh... nh, Nn, uuHH!"
s_normal_2="IyaaaahhH, Ahh, NOO... NuhhH!!"
s_normal_3="No, more, please... ah, forgive me...hH"
s_normal_4="Iihh, ahh, ahh, Noo, I don't want, to cum...!"
s_normal_5="Something cumming, uhh... hH, Hhahh, AHHH!!"
s_excited_1="Noooo, Ahh, AHH! Stop, it's too, roughhh...!!"
s_excited_2="Inside, is so good... I'm being fucked sooo....!!!"
s_excited_3="AhhNN, Ahh, Nooo, ah... even though, I don't want...!"
s_excited_4="Don't make, such... lewd sound... nKuh, NuuhhHH!!"
s_excited_5="Why, ehh, why are my... hips moving...hH?"
s_bitch_1="Ihh, HyahhH, ahh, doggy-mon, feels sho gewddd...!!"
s_bitch_2="So, rough... NhAah, ihh, ahh, AHH, shoo goooddD!!"
s_bitch_3="Ahah, feels so, good... I'm gonna cum from being rapedddd!"
s_bitch_4="Hihh, ihhH, my pussy being raped... but it feels good...!!"
s_bitch_5="Please... please! Give me, AHnN MORE! Break meeee!!"

e_s_normal_1="Ah, ahhh.... No more, please get outtt..."
e_s_normal_2="NkuhhhHH!! Uh, ahh... ah..."
e_s_normal_3="No, ah, I'm cum, cummm, cummingggg...!!"
e_s_normal_4="Hyaah, nuhhh, ah...hH!! Ah... inside, of me..."
e_s_normal_5="NhahhhHH, ah, AH!! This, is so... meannn..."
e_s_excited_1="Nnh... th, there's so much..."
e_s_excited_2="No, NoooOooO IIyYAaAAAHhHHHHhhm AHhHHH!!"
e_s_excited_3="Please, no, no more... I'm gonna cummMmMM...!!"
e_s_excited_4="Fwaahh, ah, Ah... wow... it's all sticky, inside me..."
e_s_excited_5="Nhihhh, Iih...!! It cummmingg, inside... meee..."
e_s_bitch_1="HahhhH, ahh, I'm being fill upppp..."
e_s_bitch_2="I'm cumminggg!! Nnnh, so much, cummm..."
e_s_bitch_3="AhhhHHH, ahh... amazinnggg...hH"
e_s_bitch_4="So hot, uhh, NuhhHH... Hh! Hah, haaah... Ah..."
e_s_bitch_5="HyahhH, ahh, ah... nuhhh, id shoo gewdd..."



[Venom Collector]
normal_1="HiHhH, ahh, no way, it's... it's too, biggg...!"
normal_2="Ouchh, iigh, ghh, aHHH, AH...?!"
normal_3="No, stop... NOOO!!"
normal_4="Please... pull it out...!"
normal_5="Hahh, ahh, no more... forgive, me..."
excited_1="No, something, this thick will... FwaHhH!"
excited_2="AHhH, AHH, it's slamming, deep inside... KyAAuHH!!"
excited_3="No~ this feels... kinda gooood...!"
excited_4="Nhah, ahh, fwahh... nNnuuhhH!"
excited_5="My body, is going str...Ahhh, AHH...!"
bitch_1="NhhAAHH, Ahh, ohh gawdd, it's so bigg and deep insideee!!"
bitch_2="AhNN, yahh, being treated like a toy... feels gewwddd?! Ahhh, AHH!"
bitch_3="Feels so, gooood...! NhAhh, Ahh!"
bitch_4="Fuck me more, fuck me, harderrrr...!!"
bitch_5="Hhh, ah, Ahh... Even though, I'm being rapeddd...!""

s_normal_1="Yahh, Ahh, this will breakkk meee, uhhh...!"
s_normal_2="Nahh, ahh, hah, Nooo, stop ittt...!"
s_normal_3="No, more, please... ah, forgive me...hH"
s_normal_4="Iihh, ahh, ahh, Noo, I don't want, to cum...!"
s_normal_5="Something cumming, uhh... hH, Hhahh, AHHH!!"
s_excited_1="Ihh, hihh, ahh, my cervix... no, NhaAhh!!"
s_excited_2="NO, Nooo... I can't feel good, being treated so roughhhh...!!"
s_excited_3="AhhNN, Ahh, Nooo, ah... even though, I don't want...!"
s_excited_4="Don't make, such... lewd sound... nKuh, NuuhhHH!!"
s_excited_5="Why, ehh, why are my... hips moving...hH?"
s_bitch_1="Ohhh yeshh, being fucked all the way inside, feels shoo gewwwdd...!"
s_bitch_2="Fuck me hardderrr, ehh, ahhnN, NNh... breakk meee...nh!"
s_bitch_3="Ahah, feels so, good... I'm gonna cum from being rapedddd!"
s_bitch_4="Hihh, ihhH, my pussy being raped... but it feels good...!!"
s_bitch_5="Please... please! Give me, AHnN MORE! Break meeee!!"

e_s_normal_1="Nooo, it's twitching and, AhhHhHHH, AHH...!"
e_s_normal_2="IihG, GhhH, iih...nh! FwaaHH, AHH, AHHH!!"
e_s_normal_3="No, ah, I'm cum, cummm, cummingggg...!!"
e_s_normal_4="Hyaah, nuhhh, ah...hH!! Ah... inside, of me..."
e_s_normal_5="NhahhhHH, ah, AH!! This, is so... meannn..."
e_s_excited_1="No way, don't cum, insidd... NnhhUH!! Uwahh, ahh..."
e_s_excited_2="AaaaAAAhhhh, AHh, Aahh... it's pumping, insiiidee..."
e_s_excited_3="Please, no, no more... I'm gonna cummMmMM...!!"
e_s_excited_4="Fwaahh, ah, Ah... wow... it's all sticky, inside me..."
e_s_excited_5="Nhihhh, Iih...!! It cummmingg, inside... meee..."
e_s_bitch_1="HyahhH, nn, AHH, aAhh! It's cumminggg... so muchhh..."
e_s_bitch_2="Ah, Nn... all, of it... cumming inshiiiddd... nnh."
e_s_bitch_3="AhhhHHH, ahh... amazinnggg...hH"
e_s_bitch_4="So hot, uhh, NuhhHH... Hh! Hah, haaah... Ah..."
e_s_bitch_5="HyahhH, ahh, ah... nuhhh, id shoo gewdd..."



[Hopping Pop]
normal_1="HiHhH, ahh, no way, it's... it's too, biggg...!"
normal_2="Ouchh, iigh, ghh, aHHH, AH...?!"
normal_3="No, stop... NOOO!!"
normal_4="Please... pull it out...!"
normal_5="Hahh, ahh, no more... forgive, me..."
excited_1="No, something, this thick will... FwaHhH!"
excited_2="AHhH, AHH, it's slamming, deep inside... KyAAuHH!!"
excited_3="No~ this feels... kinda gooood...!"
excited_4="Nhah, ahh, fwahh... nNnuuhhH!"
excited_5="My body, is going str...Ahhh, AHH...!"
bitch_1="NhhAAHH, Ahh, ohh gawdd, it's so bigg and deep insideee!!"
bitch_2="AhNN, yahh, being treated like a toy... feels gewwddd?! Ahhh, AHH!"
bitch_3="Feels so, gooood...! NhAhh, Ahh!"
bitch_4="Fuck me more, fuck me, harderrrr...!!"
bitch_5="Hhh, ah, Ahh... Even though, I'm being rapeddd...!""

s_normal_1="Yahh, Ahh, this will breakkk meee, uhhh...!"
s_normal_2="Nahh, ahh, hah, Nooo, stop ittt...!"
s_normal_3="No, more, please... ah, forgive me...hH"
s_normal_4="Iihh, ahh, ahh, Noo, I don't want, to cum...!"
s_normal_5="Something cumming, uhh... hH, Hhahh, AHHH!!"
s_excited_1="Ihh, hihh, ahh, my cervix... no, NhaAhh!!"
s_excited_2="NO, Nooo... I can't feel good, being treated so roughhhh...!!"
s_excited_3="AhhNN, Ahh, Nooo, ah... even though, I don't want...!"
s_excited_4="Don't make, such... lewd sound... nKuh, NuuhhHH!!"
s_excited_5="Why, ehh, why are my... hips moving...hH?"
s_bitch_1="Ohhh yeshh, being fucked all the way inside, feels shoo gewwwdd...!"
s_bitch_2="Fuck me hardderrr, ehh, ahhnN, NNh... breakk meee...nh!"
s_bitch_3="Ahah, feels so, good... I'm gonna cum from being rapedddd!"
s_bitch_4="Hihh, ihhH, my pussy being raped... but it feels good...!!"
s_bitch_5="Please... please! Give me, AHnN MORE! Break meeee!!"

e_s_normal_1="Nooo, it's twitching and, AhhHhHHH, AHH...!"
e_s_normal_2="IihG, GhhH, iih...nh! FwaaHH, AHH, AHHH!!"
e_s_normal_3="No, ah, I'm cum, cummm, cummingggg...!!"
e_s_normal_4="Hyaah, nuhhh, ah...hH!! Ah... inside, of me..."
e_s_normal_5="NhahhhHH, ah, AH!! This, is so... meannn..."
e_s_excited_1="No way, don't cum, insidd... NnhhUH!! Uwahh, ahh..."
e_s_excited_2="AaaaAAAhhhh, AHh, Aahh... it's pumping, insiiidee..."
e_s_excited_3="Please, no, no more... I'm gonna cummMmMM...!!"
e_s_excited_4="Fwaahh, ah, Ah... wow... it's all sticky, inside me..."
e_s_excited_5="Nhihhh, Iih...!! It cummmingg, inside... meee..."
e_s_bitch_1="HyahhH, nn, AHH, aAhh! It's cumminggg... so muchhh..."
e_s_bitch_2="Ah, Nn... all, of it... cumming inshiiiddd... nnh."
e_s_bitch_3="AhhhHHH, ahh... amazinnggg...hH"
e_s_bitch_4="So hot, uhh, NuhhHH... Hh! Hah, haaah... Ah..."
e_s_bitch_5="HyahhH, ahh, ah... nuhhh, id shoo gewdd..."



[Hated Worker]
normal_1="Eek?! N, no don't... ouch, ahh, Ahhhh...!"
normal_2="Stop, it... nhhh, iih, iIH! Don't be, so roughh...!"
normal_3="No, stop... NOOO!!"
normal_4="Please... pull it out...!"
normal_5="Hahh, ahh, no more... forgive, me..."
excited_1="NnkuH, uh, ahhh, don't slap, my ass...!"
excited_2="Noo, nooo, ahhnn, nn...! That's just, no, it's impossible...!"
excited_3="No~ this feels... kinda gooood...!"
excited_4="Nhah, ahh, fwahh... nNnuuhhH!"
excited_5="My body, is going str...Ahhh, AHH...!"
bitch_1="Hiihnn! Nhah, ahh, it feels, sooo gewddd...!!"
bitch_2="I luvvvv, hihh, ahhh, bein' slapped.... nuuhhH!"
bitch_3="Feels so, gooood...! NhAhh, Ahh!"
bitch_4="Fuck me more, fuck me, harderrrr...!!"
bitch_5="Hhh, ah, Ahh... Even though, I'm being rapeddd...!""

s_normal_1="Ouchhh, ihh, hiih, ahhh, AHHh... I'll do, whatever you want, sooo...!!"
s_normal_2="Ahhh, nN, AHH, I'll do as you say, sooo... nNAAAAHhhHHH!"
s_normal_3="No, more, please... ah, forgive me...hH"
s_normal_4="Iihh, ahh, ahh, Noo, I don't want, to cum...!"
s_normal_5="Something cumming, uhh... hH, Hhahh, AHHH!!"
s_excited_1="FwaHH, ahh, hah, I'll move, so don't... AhhnN!"
s_excited_2="Ahhh, AHh, don't hit me... I'll do it, so don't, nhh, uhh...nh."
s_excited_3="AhhNN, Ahh, Nooo, ah... even though, I don't want...!"
s_excited_4="Don't make, such... lewd sound... nKuh, NuuhhHH!!"
s_excited_5="Why, ehh, why are my... hips moving...hH?"
s_bitch_1="AhihH, ii, m, mooorre, please punish me morrrr...! FwaAAHH!"
s_bitch_2="Nnuh, ahh... so gewwwdd! Nhh, ahh, slap me silly and FUCK my pusssshy...!"
s_bitch_3="Ahah, feels so, good... I'm gonna cum from being rapedddd!"
s_bitch_4="Hihh, ihhH, my pussy being raped... but it feels good...!!"
s_bitch_5="Please... please! Give me, AHnN MORE! Break meeee!!"

e_s_normal_1="Hih, ahh... AhhhH!! ... yeshh... than, youuu... vewy muchhh..."
e_s_normal_2="Ihh, ahh, AHh, I'm cumminnggg...!!! ...Ahh, AHHH... forgivvv meeee..."
e_s_normal_3="No, ah, I'm cum, cummm, cummingggg...!!"
e_s_normal_4="Hyaah, nuhhh, ah...hH!! Ah... inside, of me..."
e_s_normal_5="NhahhhHH, ah, AH!! This, is so... meannn..."
e_s_excited_1="Ahh, AHh, AHHH! Please, pl, easshh... not insideeee--- KyuuhhHHHh!!"
e_s_excited_2="Hyahh, uhH, nnN...! I can't believe... I'm cumming from this..."
e_s_excited_3="Please, no, no more... I'm gonna cummMmMM...!!"
e_s_excited_4="Fwaahh, ah, Ah... wow... it's all sticky, inside me..."
e_s_excited_5="Nhihhh, Iih...!! It cummmingg, inside... meee..."
e_s_bitch_1="PLeassHhhh, inshiiide me... I becummm yurr sexx slave so... AhhHH, AHHH!!"
e_s_bitch_2="Yeshh, ahh, I cumm, cuMM, CUMMinnNGG!! ... Ahh, ahh... I serve you forever..."
e_s_bitch_3="AhhhHHH, ahh... amazinnggg...hH"
e_s_bitch_4="So hot, uhh, NuhhHH... Hh! Hah, haaah... Ah..."
e_s_bitch_5="HyahhH, ahh, ah... nuhhh, id shoo gewdd..."